body {background-color: #99CC99; margin: 0px; padding: 0px; color: black}
body, div, p, h1, h2, h3, a, td, li, input, textarea, select {font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif}
body, div, p, td, li, input, textarea, select {font-size: 13px; color: black}
div {padding: 0px}
p {text-align: justify; margin: 5px}
h1 {color: #3399CC; font-size: 19px; margin: 8px; font-weight: bold; text-align: center}
h2 {color: #3399FF; font-size: 16px; margin: 5px; font-weight: bold}
h3 {color: #3366CC; font-size: 15px; margin: 5px; font-weight: bold}
b {color: #66CC00}
ul {list-style-image: url(/grafika/zpunkt.gif); list-style-position: outside}
hr {width: 600px; height: 4px; background-color: #3399ff; color: #3399ff; border-style: solid; border-width: 1px; border-color: black; margin-left: 75px}

.tabela {background-color: #CCFFCC; border-style: solid; border-width: 0px 0px 1px 1px; border-color: green; border-spacing: 0px}
.ntabeli {background-color: #99CC99; font-weight: bold}

#tytul1 {color: #3399CC; font-size: 19px; margin: 8px; font-weight: bold; text-align: center}
#tytul2 {color: #3399FF; font-size: 16px; margin: 5px; font-weight: bold}
#tytul3 {color: #3366CC; font-size: 15px; margin: 5px; font-weight: bold}
#tabela {background-color: #CCFFCC; border-style: solid; border-width: 0px 0px 1px 1px; border-color: green; border-spacing: 0px}
#ntabeli {background-color: #99CC99; font-weight: bold}

a:link {color: #336699; text-decoration: none; font-weight: bold}
a:visited {color: #336699; text-decoration: none; font-weight: bold}
a:hover {color: #0000FF; text-decoration: none; font-weight: bold}